.mse2-row a {
	text-decoration: underline;
}
.dfghw {
	z-index: -1;
}
.select.widget__categories--menu {
	display: block !important;
}
.sa .btn.btn-danger.xxz,.as .btn.btn-primary.xxz {
	width: 200px;
	font-size: 20px;
}
.col-6.sa {
	text-align: right;
}
.table > table span {
	/* width: 100%; */
	/* border-collapse: collapse; */
	display: block !important;
}
.table > table strong {
	text-align: left !important;
	display: block;
}
.table > table td strong {

	text-align: left;
}
.table > table b {
	text-align: left;
	display: block;
}
.table > table td {
	border: 1px solid #999 !important;
	padding: 10px;
	text-align: center;
}
.table > table th {
	text-align: center;
	border: 1px solid #999;
	padding: 10px;
	background-color: #eaeaea;
}
.table > table th {
	text-align: center;
	border: 1px solid #999;
	padding: 10px;
	background-color: #eaeaea;
}
.table > table tr:first-child {
	text-align: center;
	border: 1px solid #999;
	padding: 10px;
	background-color: #eaeaea;
	font-weight: 700;
}
.table > table {
	width: 100%;
	border-collapse: collapse;
}
.table {
	width: 100%;
	overflow-y: auto;
	margin-bottom: 15px;
}
.current__price {
	color: #000 !important;
	font-weight: 600;
	line-height: 1.8rem;
	font-family: var(--inter-fonts);
}
.offcanvas-body .col-12.py-2 {
	border-bottom: 1px solid;
}
.product__details--info__title.mb-15 {
	font-size: 20px;
	line-height: 30px;
}
.shipping__section {
	display: none;
}
.select.shop__header--select {
	display: block !important;
}
.dfghw {
	position: absolute;
	margin-top: 57px !important;
	margin-left: 120px;
}
.offcanvas-body {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.korimg {
	width: 40px;
	height: 40px;
}

.product__card--thumbnail {
    padding: 0 !important;
    position: relative;
    overflow: hidden;
}
.vbvbv .product__details--info__meta--list {
    margin-right: 4px;
    background: #e6e8ea;
    font-size: 12px;
    padding: 0;
    text-align: center;
    border-radius: 3px;
    padding-left: 5px;
    padding-right: 5px;
}
.vbvbv {
    display: flex;
    align-items: flex-start;
}

.widget__form--check__label {
	line-height: 1.6rem !important;

}
.single__widget {
	margin-bottom: 1rem !important;
}
.single__widget.widget__bg {
	padding: 1.5rem 1.5rem  !important;
	border-radius: 0.5rem;
	-webkit-box-shadow: 0 2px 22px rgba(0, 0, 0, 0.1);
	box-shadow: 0 2px 22px rgba(0, 0, 0, 0.1);
}
.widget__title.h3 {
	font-size: 12px;
	padding-top: 0;
	padding-bottom: 3px;
	margin-bottom: 10px;
}
.breadcrumb__content--menu.d-flex.justify-content-center {
	justify-content: start !important;
}
.product__details--info__title.mb-15 {
	font-size: 20px;
}
.sghjk a.msfavorites.product__card--action__btn.load {
    width: 60px;
    height: 60px;
    line-height: 60px;
}
.sghjk .msfavorites-icon-heart {
	width: 40px;
	height: 34px;
}
.btn.btn-lg {
	padding: 0;
	top: -2px;
	position: relative;
}
.mini-label {
	display: inline-block;
	width: 14px;
	height: 14px;
	background: #d7d7d7;
	border-radius: 50%;
	color: #fff;
	font-size: 11px;
	font-weight: 700;
	line-height: 14px;
	text-align: center;
}
.dots-leaders-item__left {
	padding: 0 6px 0 0;
	float: left;
}
.dots-leaders-item__right {
	padding: 0 0 0 6px;
	float: right;
}
.dots-leaders-item::after {
	display: block;
	overflow: hidden;
	height: 1em;
	border-bottom: 1px dotted #00000091;
	content: "";
}
.dots-leaders-item::after {
	-webkit-box-flex: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
	-webkit-box-ordinal-group: 2;
	-ms-flex-order: 1;
	order: 1;
}
.dots-leaders-item__right {
	max-width: 300px;
	text-align: right;
	float: none;
	-webkit-box-ordinal-group: 3;
	-ms-flex-order: 2;
	order: 2;
	word-break: break-all;
}
.dots-leaders-item {
	margin: 0 0 10px;
	color: var(--color-black);
	font-weight: 400;
	font-size: 16px;
	line-height: 22px;
	clear: both;
}
.dots-leaders-item {
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	width: 100%;
	page-break-inside: avoid;
	-webkit-column-break-inside: avoid;
	-moz-column-break-inside: avoid;
	break-inside: avoid;
}
.content-2-cols.from-mobile {
	-webkit-column-gap: 35px;
	-moz-column-gap: 35px;
	column-gap: 35px;
	-webkit-columns: 2;
	-moz-columns: 2;
	column-count: 2;
}
#product_price {
	width: 34px;
}
li.categories__menu--items:nth-child(7) button.category__sub--menu_toggle,li.categories__menu--items:nth-child(8) button.category__sub--menu_toggle,
li.categories__menu--items:nth-child(9) button.category__sub--menu_toggle,li.categories__menu--items:nth-child(10) button.category__sub--menu_toggle,li.categories__menu--items:nth-child(6) button.category__sub--menu_toggle {
    display: none !important;
}

li.categories__menu--items:nth-child(6) ul, li.categories__menu--items:nth-child(7) ul, li.categories__menu--items:nth-child(8) ul,li.categories__menu--items:nth-child(9) ul,li.categories__menu--items:nth-child(10) ul{
    display: none !important;
}
.product__badge--new.popular {
	background: #000;
}
.product__badge--new.new,.product__badge--new.popular {
	right: 0;
	position: relative;
	top: 0;
	margin-top: -7px;
	margin-left: 10px;
}
a.categories__menu--link {
    display: flex;
    align-items: center;
}
.dvfvf {
    width: 20px;
    height: 20px;
    margin-right: 5px;
}
.categories__section.section--padding.pt-0.nu {
	padding-bottom: 0;
}
section.categories__section.section--padding.pt-0.nu .categories__inner--style3.d-flex {
    display: flex;
    justify-content: center;
}
.bg__primary {
	background: #000 !important;
}
.categories__content--title {
	font-size: 1.3rem !important;
	line-height: 1.6rem !important;
}
.product__card--title {
	font-size: 1.3rem !important;
	line-height: 1.6rem !important;
	height: 47px;
}
.product__card--title
.section__heading--maintitle {
	font-family: "Russo One", sans-serif;
}
body {

	font-family: "Montserrat", sans-serif !important;
}
.slider__desc.text__secondary {
	font-family: "Montserrat", sans-serif;
}
.slider__subtitle.text__secondary {
	font-family: "Oswald", sans-serif;
}
.slider__maintitle--style2.h1 {
	font-family: "Russo One", sans-serif;
}
#mse2_tpl .active .product__grid--column__buttons--icons.active {
	color: var(--secondary-color) !important;
	border-color: var(--secondary-color) !important;
}
.product__grid--column__buttons--icons.active {
	color: #000 !important;
	border-color: #e5e5e5 !important;
}
.lolo {
	position: absolute;
	width: 100px;
	margin-left: 89px;
	margin-top: -13px;
}
.main__logo--img {
	width: 68px;
	position: absolute;
	margin-top: -13px;
	top: 0;
}
.ko {
	position: absolute;
	width: 48px;
	margin-top: 20px;
	margin-left: 13px;
	height: 22px;
	overflow: hidden;
}
img.rot {
      animation: 5s ease-in 0s normal none infinite running rot;
      -webkit-animation: 2s linear 0s normal none infinite running rot;
      animation-timing-function: steps(8, end);
      width: 100px;
    }
    @keyframes rot {
      0% {
        transform: rotate(0deg);
      }
      100% {
        transform: rotate(360deg);
      }
    }
    @-webkit-keyframes rot {
      0% {
        transform: rotate(0deg);
      }
      100% {
        transform: rotate(360deg);
      }
    }
.banner__badge--style2.popular {
	background: #0a9741;
}
.flags.mt-2.d-flex.justify-content-around.justify-content-md-start {
	position: absolute;
	z-index: 1;
	margin-top: 7px !important;
	margin-left: -9px;
}
.banner__badge--style2 {
	-webkit-clip-path: polygon(0 19%, 97% 19%, 85% 49%, 100% 82%, 0 82%, 14% 51%);
	clip-path: polygon(0 19%, 97% 19%, 85% 49%, 100% 82%, 0 82%, 14% 51%);
	background: var(--secondary-color);
	color: var(--text-white-color);
	font-size: 1.1rem;
	width: 37px !important;
	height: 30px !important;
	line-height: 30px;
	text-align: center;
	margin-bottom: 0.6rem;
}
.product__badge.banner__badge {
	right: 0;
	top: 0;
	margin-top: 23px;
	font-size: 12px;
	line-height: 13px;
	width: 45px;
	height: 45px;
}
.product__badge.banner__badge::before {
	position: absolute;
	content: "";
	border: 1px dashed var(--body-background-color);
	top: 3px;
	left: 3px;
	right: 3px;
	bottom: 3px;
	border-radius: 50%;
	opacity: 0.6;
}
.header__info--list.email svg {
	transform: scale(1.3);
}
.offcanvas__stikcy--toolbar__list {
	height: 30px;
}
.offcanvas__stikcy--toolbar__list.like {
	top: 3px;
	position: relative;
}
.offcanvas__stikcy--toolbar__list.cart {
	padding: 0;
	top: -7px;
	position: relative;
}
.menu__arrowdown--icon {
	transform: scale(0.7);
	margin: 0 !important;
}
.row.bfgds {
	padding-top: 20px;
	padding-bottom: 20px;
}
.product__card--btn.primary__btn {
	width: 100%;
}
.old_price {
	text-decoration: line-through;
	font-size: 10px;
}
.msfavorites-icon-heart {
	background-size: 100% !important;
}
.ec-stars, .ec-rating-stars {
	--ec-star-width: 11px !important;
	--ec-star-height: 12px !important;

}
.ec-stars, .ec-stars span, .ec-rating-stars span {
	background-image: url('/star.png') !important;
	background-size: calc(var(--ec-star-width) + var(--ec-star-gap)) calc(var(--ec-star-height) * 2);
}
.main__header.header__sticky.sticky .main__logo {
	display: none;
}
.header__menu--wrapper.d-flex {
	padding-top: 10px;
	padding-bottom: 10px;
}
.categories__menu--items.active .category__sub--menu {
	display: block !important;
}
    .offcanvas-body {
	overflow: unset !important;
}
.offcanvas__stikcy--toolbar__label {
	display: none !important;
}
.categories__menu.mob {
	display: none !important;
}
@media (max-width: 768px){
    ul.dots-leaders-list.content-2-cols.from-mobile.dots-leaders-list--params {
    display: flex;
    flex-direction: column;
}
    .lolo {
	display: none;
}
  .categories__menu.mob {
	display: block  !important;
}  
    
}
